.logo {
    width: 986px;
    height: 120px;
    margin-left: 180px;
    margin-bottom: 12px;
    margin-top: 12px;
    position: static;
}
.bio {
    font-family: cursive;
    color: darkred;
    
}
body {
    background-image: url(images/leavesbg.gif);
}
.box {
    max-width: 1000px;
    margin-left: 180px;
    position: absolute;
    display: grid;
    background-image: url(/images/diario.png);
    background-size: 100% 100%;
    font-family: cursive;
}
nav {
    grid-column: 1 / 2;
    display: grid;
    margin: 40px;
    height: 499px;
    width: 425px;
}
main {
    grid-column: 2 / 2;
    margin: 25px;
    height: 500px;
    width: 431px;
    text-align: justify;
}
.navbox {
    height: 390px;
}
.autumnmii {
    position: absolute;
    margin-top: 320px;
    margin-left: 415px;
}
.left-bar{
    width: 185px;
    height: 574px;
    text-align: center;
}
.right-bar{
    width: 185px;
    height: 574px;
    text-align: center;
    margin-left: 1163px;
    margin-top: -572px;
}